@charset "UTF-8";

/*inicio*/
/*inicio banner*/
#inicio__banner_fond.capa-encima:after{background:linear-gradient(to bottom,#010f1d,rgba(1,15,29,0.3),#010f1d);opacity:0.6}
#inicio__banner_fond .carrusel-pan.panel.desvanece{transition-duration:0.4s}
#inicio__banner_fond .carrusel-pan.panel.desvanece.activo{opacity:1}
#inicio__banner_con0{pointer-events:none}
#inicio__banner_carr-punt,
#inicio__banner_carr-frac,
#inicio__banner_form .formulario-inicio,
#inicio__banner_ancl{pointer-events:auto}
@media(min-width:992px){
    #inicio__banner_ancl p{border-color:#fff;border-radius:100px}
    #inicio__banner_ancl p:before{background:#fff;z-index:1}
    #inicio__banner_ancl p:after{content:'';background:#fff;border-radius:100px;display:block;width:100%;height:100%;opacity:0;position:absolute;left:0;top:0;transition:opacity 0.4s;will-change:opacity}
    #inicio__banner_ancl .icon.icon-flecha2.abajo{color:#fff}
    #inicio__banner_ancl:hover p{border-color:#20366d}
    #inicio__banner_ancl:hover p:before{background:#20366d}
    #inicio__banner_ancl:hover p:after{opacity:1}
}
/*inicio facultades*/
.inicio__facultades_pane-text--nume{color:#20366d;opacity:0.2}
.inicio__facultades_pane-text--list{color:#000}
.inicio__facultades_pane-text--list li::marker{color:#20366d}
.inicio__facultades_pane-imag .figura{border-radius:calc(10px + 0.5rem);overflow:hidden}
@media(max-width:991.98px){
    .inicio__facultades_pane-tabu{color:#20366d}
    .inicio__facultades_pane-tabu:before,
    .inicio__facultades_pane-tabu:after{content:'';border-radius:100px;display:block;width:100%;height:100%;position:absolute;left:0;top:0}
    .inicio__facultades_pane-tabu:before{background:#20366d;opacity:0;transition:opacity 0.4s;will-change:opacity}
    .inicio__facultades_pane-tabu:after{border:1px solid #20366d}
    .inicio__facultades_pane-tabu--flec{transition:transform 0.4s;will-change:transform}
    .inicio__facultades_pane-item.panel.activo .inicio__facultades_pane-tabu{color:#fff}
    .inicio__facultades_pane-item.panel.activo .inicio__facultades_pane-tabu:before{opacity:1}
    .inicio__facultades_pane-item.panel.activo .inicio__facultades_pane-tabu--flec{transform:rotateX(180deg)}
    .inicio__facultades_pane-item.panel.activo .inicio__facultades_pane-pleg{height:auto}
}
@media(min-width:992px){
    .inicio__facultades_pane-item.panel{opacity:0;transition:opacity 0.4s;will-change:opacity}
    .inicio__facultades_pane-item.panel.activo{opacity:1;position:relative;z-index:1}
    .inicio__facultades_pane-text--list a:hover{color:#e6332a}
    #inicio__facultades_menu-barr:before{background:#20366d}
    #inicio__facultades_menu-barr #barra{transition:transform 0.4s;will-change:transform}
    #inicio__facultades_menu-barr #barra:before{background:#0069b4;border-radius:10px}
    #inicio__facultades_menu-list{color:#20366d}
    .inicio__facultades_menu-pane.panel b{opacity:0;transition:opacity 0.4s;will-change:opacity}
    .inicio__facultades_menu-pane.panel.activo b{opacity:1}
    .inicio__facultades_menu-pane.panel.activo span,
    .inicio__facultades_menu-pane.panel:hover span{font-size:calc(8px + 1.2rem);font-weight:600}
}
/*inicio navega*/
@media(min-width:992px){
    #inicio__navega .postal1-lin:hover .postal1-fon{font-size:69rem}
}
/*inicio noticias*/
@media(min-width:992px){
    #inicio__noticias_fond .fondo:before{content:'';background:#20366d;border-radius:0 1.5rem 1.5rem 0;display:block;width:31%;height:calc(100% - 5rem);position:absolute;left:0;top:0;z-index:1}
    #inicio__noticias_enca .texto{color:#fff}
}
/*inicio videoteca*/
.inicio__videoteca_arti div{background:#20366d;border-radius:50%;overflow:hidden}
.inicio__videoteca_arti .figura{opacity:0.9}
.inicio__videoteca_arti .icon.icon-play{color:#fff}
.inicio__videoteca_arti .texto.titulo{color:#20366d}
.inicio__videoteca_item:not(:last-child){border-bottom-color:rgba(0,105,180,0.3)}
@media(max-width:991.98px){
    .inicio__videoteca_arti .texto.titulo{font-weight:500}
}
@media(min-width:992px){
    #inicio__videoteca_gale{background:#20366d;border-radius:1.5rem}
    .inicio__videoteca_item:not(:last-child){border-bottom-color:rgba(255,255,255,0.1)}
    .inicio__videoteca_arti .figura{opacity:1;transition:opacity 0.4s;will-change:opacity}
    .inicio__videoteca_arti .icon.icon-play{transform:scale(0);transition:transform 0.4s;will-change:transform}
    .inicio__videoteca_arti .texto.titulo{color:#fff}
    .inicio__videoteca_arti.activo .figura{opacity:0.5}
    .inicio__videoteca_arti.activo .icon.icon-play{transform:scale(1)}
    .inicio__videoteca_arti:hover .figura{opacity:0.5}
    .inicio__videoteca_arti:hover .icon.icon-play{transform:scale(1)}
}
/*inicio testimonios*/
.inicio__testimonios_carr-item{transition-duration:0.4s}
.inicio__testimonios_carr-arti--imag{border-radius:50%;overflow:hidden}
.inicio__testimonios_carr-arti--text .texto.titulo{color:#20366d}
.inicio__testimonios_carr-arti--text .texto.grado{color:#0069b4}
.inicio__testimonios_carr-arti--text .texto.enriquecido{color:#000}
#inicio__testimonios_carr-punt span{background:rgba(32,54,109,0.2)}
#inicio__testimonios_carr-punt span:before{background:#20366d}
#inicio__testimonios_coll img{object-fit:contain}
@media(min-width:992px){
    #inicio__testimonios_carr-cont{border-radius:5px;box-shadow:0 0 3rem 0 rgba(0,0,0,0.1)}
    .inicio__testimonios_carr-arti--text .texto.comilla{color:#0069b4}
    #inicio__testimonios_carr-punt button:hover span{outline-color:#0069b4}
}
/*inicio logros*/
#inicio__logros_fond .fondo{background:#20366d}
#inicio__logros_con0 .texto{color:#fff}
.inicio__logros_carr-item:before{content:'';background:#fff;display:block;width:1px;height:210px;opacity:0.5;position:absolute;left:100%;top:10px}
.inicio__logros_carr-item img{object-fit:contain}
#inicio__logros_carr-ctrl .carrusel-fle{border-color:#fff;color:#fff}
@media(min-width:992px){
    .inicio__logros_carr-item:before{opacity:1}
}

/*formulario*/
.formulario-inicio{background:#20366d}
.formulario-inicio .texto{color:#fff}
@media(min-width:992px){
    .formulario-inicio{border-radius:5px}
}